Subject: Re: [PATCH 0/6 3.18] Fixes for iwlwifi drivers

From: Larry Finger <[email-masked]>
Date: Thu, 30 Oct 2014 10:27:18 -0500

On 10/30/2014 06:08 AM, Luca Coelho wrote:
> The cover-letter subject is wrong. :) I guess you meant
> s/iwlwifi/rtlwifi/ ;)

Yes, the changes were for rtlwifi, not iwlwifi. Sorry. (:

My laptop has an Intel 7260 card built in, and it is working correctly on both 
2.4 and 5G bands under mainline 3.18-rc2.

Those types of errors are what I get for trying to "work" while on a family 
vacation. Unfortunately, I needed to submit those patches quickly to prevent a 
set of conflicting updates from being accepted, and I made a silly mistake.

Larry

--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html